Announcement

Collapse
No announcement yet.

[Résolu] PB upgrade 1.3.2 -> 1.3.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Résolu] PB upgrade 1.3.2 -> 1.3.3

    Bonjour,

    je suis en 1.3.2.
    j'ai exécuté le script upgrade.
    Puis depuis l'interface web, j'ai choisi le script sql 1.3.3 mais j'obtiens le message d'erreur suivant ;

    Database ’oreon2’ : Upgrade CRITICAL

    Duplicate column name 'command_command_id_arg2'
    ma base est bien oreon2 suite à des pb d'upgrade.

    Pourtant dans le oreon.conf.php, c'est bien la db oreon2 qui est déclaré.

    je vois pas où est le pb ?

    merci

    julien

  • #2
    Je pense que ce n'est pas grave, si il met 'duplicate', c que ce champ est deja creer et c ca qui est important.
    D'autre part, il s'agit de la derniere requete du fichier d'upgrade donc ce n'est pas grave.
    Tu vas pouvoir demarrer ta semaine avec une nouvelle version :wink:

    (Au passage, la version est trjs taggé 1.2.2 car on a pas change la version en base.. re zut...)
    Romain Le Merlus
    Centreon Forge
    MERETHIS

    Comment


    • #3
      oui le champ existait déjà
      j'ai exécuté à la main le script
      puis je l'ai entierement commenté pour pouvoir terminer l'upgrade.

      autrement il aurait fallu supprimer le repertoire install ?

      merci

      Comment

      Working...
      X